@font-face {
     font-family: "Avenir Light";
     src: url('../fonts/avenir-lt-std-35-light.otf');
}

@font-face {
     font-family: "Lulo Clean";
     src: url('../fonts/Lulo-Clean-W01.otf');
}

@font-face {
     font-family: "Futura";
     src: url('../fonts/futura-bt.ttf');
}

html,body {
    
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    
}

@media (min-width: 1024px) {

    header {

        background-color: #192a33;
        color: white;
        height: 100%;
        width: 100%;

    }
    
    .h5Header {
    
        margin-top: 9em;
        margin-left: 20%;
        font-family: "Avenir Light";
        font-size: 20px;

    }
    
    .logoOliotaHeader {
    
        margin-top: -3.2em;
    
    }
    
    .imgIndique {
        
        width: 40%;
        
    }
    
    .spanIndique {
        
        font-size: 20px;
        
    }
    
    .h1Indique {
        
        font-size: 33px;
        
    }
    
    .tituloPremio {
        
        font-family: Futura;
        font-size: 26px;
        
    }
    
    .pontosPremio {
        
        font-size: 20px;
        
    }
    
}

@media (max-width: 1024px) {
    
    header {
        
        background-color: #192a33;
        color: white;
        width: 100%;
        height: auto;
        padding-bottom: 0em;
        
    }
    
    .containerHeader {
        
        margin-right: 0;
        margin-left: 0;
        width: 100%;
        
    }
    
    .logoHeader {
        
        margin-left: 13.1em;
        padding-top: 6%;
        width: 80%;
        
    }
    
    .h3Header {
        
        margin-left: 3.5em;
        width: 100%;
        
    }
    
    .h5Header {
        
        margin-top: 8em;
        margin-right: -8em;
        padding-bottom: 2em;
        font-family: "Avenir Light";
        font-size: 25px;
        
    }
    
    .logoOliotaHeader {
    
        margin-top: -2em;
        
    }
    
}

.logoHeader {
    
    margin-top: 7em;
    
}

.h3Header {
    
    font-family: "Avenir Light";
    font-weight: bold;
    font-size: 24px;
    
}

section {
    
    padding-top: 4%;
    padding-bottom: 4%;
    font-family: "Avenir Light";
    font-size: 17px;
    
}

.tituloSection {
    
    font-family: "Avenir Light";
    font-size: 30px;
    
}

@media (min-width: 1024px) {

    .comoFunciona {

        background-color: #e8e8e8;
        padding-left: 0em;
        padding-right: 0em;

    }
    
    .logoHeader {
    
        width: 40%;
        
    }
    
    .fundoBranco {
    
        background-color: white;
        padding-top: 1em;
        padding-bottom: 1em;
        border: solid 10px #e8e8e8;

    }
    
    .subTituloComoFunciona2 {
        
        display: none;
        
    }
    
    .hiddenHr {
        
        display: none;
        
    }
    
}

@media (max-width: 1024px) {
    
    .comoFunciona {
        
        background-color: #e8e8e8;
        padding-left: 0em;
        padding-right: 0em;
        
    }
    
    .fundoBranco {
        
        margin-top: 10%;
        
    }
    
    #hrComoFunciona {
        
        display: none;
        
    }
    
    .subTituloComoFunciona {
        
        display: none;
        
    }
    
    .subTituloComoFunciona2 {
        
        font-family: "Avenir Light";
        margin-top: 2em;
        font-size: 24px;
        font-weight: bold;
        
    }
    
    .col-sx-8, .col-sm-8, .col-md-8 {
    
        padding-bottom: 120px;
    
    }
    
}

.premios {
    
    padding-left: 10em;
    padding-right: 10em;
    
}

.h1Premios, .importante {
    
    color: #192a33;
    
}

.h1Premios {
    
    font-family: "Lulo Clean";
    font-size: 49px;
    color: rgb(3, 67, 82);
    
}

.importante2 {
    
    font-family: "Avenir Light";
    font-size: 20px;
    
}

table {
    
    color: white;
    font-family: "Georgia";
    font-size: 14px;
    
}

#tabela {
    
    padding-top: 40px;
    border: 3px solid white;
    width: 200px;
    padding-bottom: 40px;
    opacity: 65%;
    line-height: 30px;
    transition: opacity 1s;
    
}

#tabela:hover {
    
    opacity: 100%;
    
}

.tabela4 {
    
    background-color: rgb(179, 89, 11);
    
}

.tabela5 {
    
    background-color: rgb(176, 170, 169);
    
}

.tabela6 {
    
    background-color: rgb(242, 191, 94);
    
}

.tabela7 {
    
    background-color: rgb(3, 71, 87);
    
}

.tabela8 {
    
    background-color: rgb(139, 0, 0);
    
}

.tabela9 {
    
    background-color: rgb(255, 166, 0);
    
}

.tabela10 {
    
    background-color: rgb(152, 186, 45);
    
}

.tabela11 {
    
    background-color: rgb(51, 112, 1);
    
}

.indique {
    
    color: white;
    background: repeating-linear-gradient(
        180deg,
        rgb(37, 101, 120),
        rgb(37, 101, 120) 3px,
        rgb(36, 91, 107) 7px,
        rgb(36, 91, 107) 7px
    );
    
}

#btn-fazerCadastro {
    
    border-radius: 0;
    border-width: 4px;
    width: 27%;
    
}

@media (min-width: 1024px) {

    .auxiliar {
    
        width: 100%; 
        text-align: right;
        margin-left: 5em;
        padding-top: 1em;

    }
    
    .hrIndique {
        
        width: 7em; 
        color: white; 
        height: 2px; 
        background-color:white;
        
    }
    
    .brEscondido {
        
        display: none;
        
    }
    
}

@media (max-width: 1024px) {
    
    .auxiliar {
    
        width: 100%; 
        text-align: right;
        margin-left: 15em;
        padding-top: 1em;

    }
    
}

#btn-header {
    
    border-radius: 0;
    border-width: 2px;
    width: 15%;
    
}

.exclusividade {
    
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0.4) 100%), url("../img/fundoExclusividade.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    color: #192a33;
    
}

.logoExclusividade {
    
    width: 30%;
    
}

@media (max-width: 1024px) {
    
    section {
        
        padding-top: 15%;
        padding-bottom: 15%;
        
    }
    
    .h3Header {
        
        font-size: 35px; 
        
    }
    
    .premios {
        
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        margin-bottom: -2%;
        
    }
    
    .h5Header {
        
        font-size: 30px;
        
    }
    
    .tituloSection {
        
        font-size: 65px;
        font-weight: bold;
        
    }

    .importante2 {
    
        font-size: 35px;
    
    }
    
    .h1Premios {
    
        font-size: 60px;
        
    }
    
    .fundoBranco {
        
        font-size: 40px;
        
    }
    
    .imgIndique {
        
        width: 80%;
        
    }
    
    .spanIndique {
        
        font-size: 40px;
        
    }
    
    #btn-fazerCadastro {
        
        font-size: 40px;
        width: 90%;
        
    }
    
    .h1Indique {
        
        font-size: 50px;
        
    }
    
    .table {
        
        font-size: 30px;
        width: 100%;
        
    }
    
    #tabela {
    
        padding-left: 40px;
        padding-right: 40px;
        height: 400px;
        padding-top: 82.5px;
        padding-bottom: 82.5px;
        
    }
    
    #btn-Header {
        
        font-size: 25px;
        width: 30%;
        
    }
    
    .tituloPremio {
        
        font-family: Futura;
        font-size: 45px;
        
    }
    
    .pontosPremio {
        
        font-size: 40px;
        
    }
    
    .hrIndique {
        
        width: 30em; 
        color: white; 
        height: 2px; 
        background-color:white;
        
    }
    
    .brEscondido {
        
        margin-top: 10px;
        
    }
    
    .exclusividade {
        
        height: 454px;
        
    }
    
}